View Issue Details

IDProjectCategoryView StatusLast Update
0000475Infinitode 2[All Projects] Infinitode 2public2020-03-05 15:55
ReporterAnonymousAssigned Toadministrator  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.0 
Summary0000475: Green key
Description

I have one green key but i dont know how to exchange it for a box when i collect all 15 theres no green box in shop

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2020-01-18 23:21

reporter  

Screenshot_20200118-221713_Infinitode 2.jpg (583,038 bytes)
Screenshot_20200118-221719_Infinitode 2.jpg (596,096 bytes)
administrator

administrator

2020-02-14 20:48

administrator   ~0000406

Hello.
You can sell him. I'm remove green key in version 1.7.0

Issue History

Date Modified Username Field Change
2020-01-18 23:21 Anonymous New Issue
2020-01-18 23:21 Anonymous File Added: Screenshot_20200118-221713_Infinitode 2.jpg
2020-01-18 23:21 Anonymous File Added: Screenshot_20200118-221719_Infinitode 2.jpg
2020-02-14 20:48 administrator Note Added: 0000406
2020-02-14 20:48 administrator Assigned To => administrator
2020-02-14 20:48 administrator Status new => resolved
2020-02-14 20:48 administrator Resolution open => fixed
2020-03-05 15:55 administrator Status resolved => closed
2020-03-05 15:55 administrator Fixed in Version => 1.7.0